include("../scripts/ai/tpl/generic.lua")
include("../scripts/ai/include/attack_bomber.lua") -- Will override default attack functions.

aggressive = true -- Bombers have to be f*cking aggressive by nature! RIGHT?!

